"GeneralProperties" = "Allgemeine Eigenschaften";

/* Format-Specific Dictionaries */

"{TIFF}" = "TIFF-Eigenschaften";
"{GIF}" = "GIF-Eigenschaften";
"{JFIF}" = "JFIF-Eigenschaften";
"{Exif}" = "Exif-Eigenschaften";
"{PNG}" = "PNG-Eigenschaften";
"{IPTC}" = "IPTC-Eigenschaften";
"{GPS}" = "GPS-Eigenschaften";
//"{Raw}" = "Raw-Eigenschaften";
"{CIFF}" = "Canon Eigenschaften";
"{MakerNikon}" = "Nikon Herstellerhinweise";
"{MakerCanon}" = "Canon Herstellerhinweise";
"{8BIM}" = "Photoshop-Eigenschaften";
"{DNG}" = "DNG-Eigenschaften";

/* Individual Image Properties */

"DPIHeight" = "Vertikale Auflösung: %@ DPI";
"DPIWidth" = "Horizontale Auflösung: %@ DPI";
"Depth" = "Farbtiefe: %@ Bit";
"ColorModel" = "Farbmodell: %@";
"ProfileName" = "Profilname: %@";
"HasAlpha" = "Alpha-Kanal: %@";
"IsIndexed" = "Indiziert: %@";
"IsFloat" = "Float: %@";
"Orientation" = "Ausrichtung: %@";

//"PixelHeight" = "Höhe: %@ Pixel";
//"PixelWidth" = "Breite: %@ Pixel";

"Yes" = "Ja";
"No" = "Nein";

/* kCGImagePropertyExifDictionary and kCGImagePropertyExifAuxDictionary Keys */

"SerialNumber" = "Seriennummer: %@";
"LensModel" = "Objektiv: %@";
"ISOSpeedRatings" = "ISO: %@";
"FocalLength" = "Brennweite: %@ mm";
"FocalLenIn35mmFilm" = "Brennweite (35 mm): %@ mm";
"DigitalZoomRatio" = "Digitalzoom-Faktor: %@";

"FNumber" = "Blendenwert: ƒ/%@";
"ExposureTime" = "Belichtungszeit: %@ s";
"ExposureBiasValue" = "Belichtungskorrektur: %@ ev";

"BrightnessValue" = "Helligkeitswert: %@";
"ExposureIndex" = "Belichtungsindex: %@";

"Flash" = "Blitz: %@";
"FlashCompensation" = "Blitzkompensation: %@ ev";
"FlashEnergy" = "Blitzstärke: %@ BCPS";

"PixelSize1" = "Pixelgröße: %@ x %@ (%@ MP)";
"PixelSize2" = "Pixelgröße: %@ x %@";
"ComponentsConfiguration" = "Komponentenkonfiguration: %@";
"CompressedBitsPerPixel" = "Komprimierte Bit pro Pixel: %@";
"ColorSpace" = "Farbraum: %@";
"ImageUniqueID" = "Eindeutige ID des Bilds: %@";
"RelatedSoundFile" = "Zugehörige Audiodatei: %@";

"DateTimeOriginal" = "Datum/Uhrzeit des Originals: %@";
"DateTimeDigitized" = "Datum/Uhrzeit der Digitalisierung: %@";
"SubsecTime" = "Zeit (< 1 Sek): %@";
"SubsecTimeOriginal" = "Zeit (< 1 Sek) des Originals: %@";
"SubsecTimeDigitized" = "Zeit (< 1 Sek) der Digitalisierung: %@";

"WhiteBalance" = "Weißabgleich: %@";
"ExposureProgram" = "Aufnahmemodus: %@";
"MeteringMode" = "Belichtungsmessung: %@";
"ExposureMode" = "Belichtungsmodus: %@";
"FocusDistance" = "Fokusentfernung: %@";

"LightSource" = "Lichtquelle: %@";
"Contrast" = "Kontrast: %@";
"Saturation" = "Farbsättigung: %@";
"Sharpness" = "Schärfe: %@";
"GainControl" = "Signalverstärkung: %@";
"CustomRendered" = "Speziell gerendert: %@";

"SceneCaptureType" = "Typ der Szenenaufnahme: %@";
"SubjectLocation" = "Motiv-Lage: %@";
"SubjectArea" = "Motiv-Bereich: %@";
"SubjectDistRange" = "Motiv-Entfernungsbereich: %@";
"SubjectDistance" = "Motiv-Entfernung: %@";

"MaxApertureValue" = "Maximaler Blendenwert: %@";

"FocalPlaneXResolution" = "Horizontale Auflösung der Brennebene: %@";
"FocalPlaneYResolution" = "Vertikale Auflösung der Brennebene: %@";
"FocalPlaneResolutionUnit" = "Auflösungseinheit der Brennebene: %@";

"SensingMethod" = "Sensortyp: %@";
"CFAPattern" = "CFA-Schema: %@";
"SpectralSensitivity" = "Spektrale Empfindlichkeit: %@";

"ExifVersion" = "Exif-Version: %@";
"FlashPixVersion" = "FlashPix-Version: %@";
"Firmware" = "Firmware-Version: %@";

"UserComment" = "Benutzerkommentar: %@";

//"PixelXDimension" = "Horizontale Abmessung: %@ Pixel";
//"PixelYDimension" = "Vertikale Abmessung: %@ Pixel";
//"OECF" = "OECF";
//"ShutterSpeedValue" = "Verschlussgeschwindigkeit: %@";
//"ApertureValue" = "Blendenwert: %@";
//"MakerNote" = "Herstellerhinweise";
//"SpatialFrequencyResponse" = "Antwort der räumlichen Frequenz";
//"FileSource" = "Dateiquelle";
//"SceneType" = "Szenentyp";
//"DeviceSettingDescription" = "Beschreibung der Geräteeinstellung: %@";

/* kCGImagePropertyGIFDictionary Keys */

"HasGlobalColorMap" = "Globale Farbkarte: %@";
"LoopCount" = "Anzahl der Schleifen: %@";
"DelayTime" = "Verzögerungszeit: %@ s";

//"ImageColorMap" = "Farbkarte des Bilds";

/* kCGImagePropertyGPSDictionary Keys */

"GPSVersion" = "GPS-Version: %@";
//"LatitudeRef" = "Breitengrad-Referenz";
"Latitude" = "Breitengrad: %@";
//"LongitudeRef" = "Längengrad-Referenz";
"Longitude" = "Längengrad: %@";
//"AltitudeRef" = "Höhenlage-Referenz";
"Altitude" = "Höhenlage: %@ m (%@ ft) %@";
"DateTimeStamp" = "Datum-/Zeitstempel: %@ %@";
"DateStamp" = "Datumstempel: %@";
"TimeStamp" = "Zeitstempel: %@";
"Satellites" = "Satelliten: %@";
"Status" = "Status: %@";
"MeasureMode" = "Messmodus: %@";
"DOP" = "Messpräzision: %@";
//"SpeedRef" = "Einheit für Geschwindigkeit";
"Speed" = "Geschwindigkeit: %@ %@";
"TrackRef" = "Spurreferenz: %@";
"Track" = "Spur: %@°";
"ImgDirectionRef" = "Bildrichtungsreferenz: %@";
"ImgDirection" = "Bildrichtung: %@°";
"MapDatum" = "Kartendatum: %@";
//"DestLatitudeRef" = "Ziel-Breitengrad-Referenz";
"DestLatitude" = "Ziel-Breitengrad: %@";
//"DestLongitudeRef" = "Ziel-Längengrad-Referenz";
"DestLongitude" = "Ziel-Längengrad: %@";
"DestBearingRef" = "Zielpeilungsreferenz: %@";
"DestBearing" = "Zielpeilung: %@°";
//"DestDistanceRef" = "Zielentfernungs-Referenz";
"DestDistance" = "Zielentfernung: %@ %@";
"ProcessingMethod" = "Verarbeitungsmethode: %@";
"AreaInformation" = "Gebietsname: %@";
"Differential" = "Differential-Korrektur: %@";

"GeographicalCoordinates" = "%@° %@’ %@” %@";
"Degrees" = "%@° ";
"Minutes" = "%@’ ";
"Seconds" = "%@” ";
"N" = "N";
"S" = "S";
"E" = "O";
"W" = "W";

/* kCGImagePropertyIPTCDictionary Keys */

"IPTCContact" = "Kontakt";
"Byline" = "Ersteller: %@";
"BylineTitle" = "Berufstitel: %@";
"CiAdrExtadr" = "Adresse: %@";
"CiAdrCity" = "Stadt: %@";
"CiAdrRegion" = "Bundesland: %@";
"CiAdrPcode" = "PLZ: %@";
"CiAdrCtry" = "Land: %@";
"CiTelWork" = "Telefon: %@";
"CiEmailWork" = "E-Mail: %@";
"CiUrlWork" = "Website: %@";

"IPTCContent" = "Inhalt";
"Headline" = "Überschrift: %@";
"Caption/Abstract" = "Beschreibung: %@";
"Keywords" = "Stichwörter: %@";
"SubjectReference" = "IPTC-Subject Code: %@";
"Writer/Editor" = "Verfasser der Beschreibung: %@";

"IPTCImage" = "Bild";
"DateCreated" = "Erstellungsdatum: %@";
"TimeCreated" = "Erstellungszeit: %@";
"ObjectAttributeReference" = "Intellektuelles Genre: %@";
"Scene" = "IPTC-Scene Code: %@";
"SubLocation" = "Ort: %@";
"City" = "Stadt: %@";
"Province/State" = "Bundesland: %@";
"Country/PrimaryLocationName" = "Land: %@";
"Country/PrimaryLocationCode" = "ISO-Landescode: %@";

"IPTCStatus" = "Status";
"ObjectName" = "Titel: %@";
"OriginalTransmissionReference"	= "Joberkennung: %@";
"SpecialInstructions" = "Anleitungen: %@";
"Credit" = "Anbieter: %@";
"Source" = "Quelle: %@";
"CopyrightNotice" = "Copyright: %@";
"UsageTerms" = "Nutzungsbedingungen: %@";

"IPTCLegacy" = "Ältere Eigenschaften";
"ActionAdvised" = "Empfohlene Aktion: %@";
"Category" = "Kategorie: %@";
"Contact" = "Kontakt: %@";
"ContentLocationCode" = "Code des Inhaltsortes: %@";
"ContentLocationName" = "Name des Inhaltsortes: %@";
"DigitalCreationDate" = "Digitales Erstellungsdatum: %@";
"DigitalCreationTime" = "Digitale Erstellungszeit: %@";
"EditorialUpdate" = "Redaktionelles Update: %@";
"EditStatus" = "Bearbeitungsstand: %@";
"ExpirationDate" = "Ablaufdatum: %@";
"ExpirationTime" = "Ablaufzeit: %@";
"FixtureIdentifier" = "Job-Kennzeichen: %@";
"ImageOrientation" = "Bildausrichtung: %@";
"ImageType" = "Bildart: %@";
"LanguageIdentifier" = "Sprachencode: %@";
"ObjectCycle" = "Objektzyklus: %@";
"ObjectTypeReference" = "Objekttyp-Referenz: %@";
"OriginatingProgram" = "Erstellungsprogramm: %@";
"ProgramVersion" = "Programmversion: %@";
"ReferenceDate" = "Referenzdatum: %@";
"ReferenceNumber" = "Referenznummer: %@";
"ReferenceService" = "Referenzdienst: %@";
"ReleaseDate" = "Erscheinungsdatum: %@";
"ReleaseTime" = "Erscheinungszeit: %@";
"SupplementalCategory" = "Zusäzliche Kategorien: %@";
"Urgency" = "Dringlichkeit: %@";

/* kCGImagePropertyJFIFDictionary Keys */

"JFIFVersion" = "JFIF-Version: %@";
"XDensity" = "Horizontale Dichte: %@";
"YDensity" = "Vertikale Dichte: %@";
"DensityUnit" = "Dichteeinheit: %@";

/* kCGImagePropertyPNGDictionary Keys */

"Gamma" = "Gamma: %@";
"InterlaceType" = "Interlace-Typ: %@";
"XPixelsPerMeter" = "Horizontale Pixel pro Meter: %@";
"YPixelsPerMeter" = "Vertikale Pixel pro Meter: %@";
"sRGBIntent" = "sRGB-Intent: %@";
"Chromaticities" = "Phosphorwerte: %@";

/* kCGImagePropertyTIFFDictionary Keys */

"Compression" = "Komprimierung: %@";
"PhotometricInterpretation"	= "Fotometrische Interpretation: %@";
"DocumentName" = "Dokumentname: %@";
"ImageDescription" = "Bildbeschreibung: %@";
"Make" = "Kamerahersteller: %@";
"Model" = "Kameramodell: %@";
"Orientation" = "Ausrichtung: %@";
"XResolution" = "Horizontale Auflösung: %@";
"YResolution" = "Vertikale Auflösung: %@";
"ResolutionUnit" = "Auflösungseinheit: %@";
"Software" = "Software: %@";
//"TransferFunction" = "Übertragungsfunktion";
"DateTime" = "Datum/Uhrzeit: %@";
"Artist" = "Fotograf: %@";
"HostComputer" = "Host-Computer: %@";
"Copyright" = "Copyright: %@";
"WhitePoint" = "Farbtemperatur: %@";
"PrimaryChromaticities" = "Haupt-Phosphorwerte: %@";

/* Possible keys for kCGImageProperty8BIMDictionary */

"LayerNames" = "Namen der Ebenen: %@";

/* Possible keys for kCGImagePropertyDNGDictionary */

"DNGVersion" = "DNG-Version: %@";
"DNGBackwardVersion" = "DNG-Backward-Version: %@";
"UniqueCameraModel" = "Eindeutiges Kameramodell: %@";
"LocalizedCameraModel" = "Lokalisiertes Kameramodell: %@";
"CameraSerialNumber" = "Seriennummer der Kamera: %@";

//"LensInfo" = "Objektivinformationen: %@";

/* Possible keys for kCGImagePropertyMakerNikonDictionary */

"ISOSetting" = "ISO-Einstellung: %@";
"ColorMode" = "Farbmodus: %@";
"Quality" = "Qualität: %@";
"WhiteBalanceMode" = "Weißabgleichmodus: %@";
"SharpenMode" = "Schärfemodus: %@";
"FocusMode" = "Fokusmodus: %@";
"FlashSetting" = "Blitzeinstellung: %@";
"ISOSelection" = "ISO-Auswahl: %@";
//"FlashExposureComp" = "Flash Exposure Compensation";
"ImageAdjustment" = "Bildanpassung: %@";
"LensAdapter" = "Objektivadapter: %@";
"DigitalZoom" = "Digitaler Zoom: %@";
//"ShootingMode" = "Shooting Mode";
//"CameraSerialNumber" = "Camera Serial Number";

/* Possible keys for kCGImagePropertyMakerCanonDictionary */

"AspectRatioInfo" = "Seitenverhältnis: %@";
"FocusDistanceLower" = "Minimale Fokusentfernung: %@";
"FocusDistanceUpper" = "Maximale Fokusentfernung: %@";
"MaxAperture" = "Maximaler Blendenwert: ƒ/%@";
"MinAperture" = "Minimaler Blendenwert: ƒ/%@";
"CameraTemperatur" = "Kameratemperatur: %@ °C (%@ °F)";
"CameraTemperature" = "Kameratemperatur: %@ °C (%@ °F)";

"MetersAndFeet" = "%@ m (%@ ft)";

